#form1-block {
    display: flex;
    gap: 30px;
    justify-content: space-between;
}
.form1-block__left {
    max-width: 750px;
}
#form1-block .title-block {
    margin-bottom: 46px;
}
.form1-block__subtitle {
    margin-bottom: 10px;
    color: var(--text-primary-head);
}
.form1-block__text {
    max-width: 360px;
    color: var(--text-primary-main);
}
.form1-block__right {
    max-width: 620px;
}
.form1-block__form-row {
    display: flex;
    gap: 10px;

    .input__wrapper {
        flex-grow: 1;
        margin-bottom: 0;
    }
}
.form1-block__right .input__wrapper {
    margin-bottom: 10px;
}
.form1-block__form-row {
    display: flex;
    gap: 10px;
    margin-bottom: 10px;

    .input__wrapper {
        flex-grow: 1;
        margin-bottom: 0;
    }
}
.form1-block__form-bottom {
    margin-top: 20px;
    display: flex;
    gap: 28px;
    align-items: center;
    justify-content: space-between;
}
@media (max-width: 1200px) {
    .form1-block__left {
        max-width: 580px;
    }
}
@media (max-width: 1024px) {
    #form1-block .title-block {
        margin-bottom: 20px;
    }
    .form1-block__left,
    .form1-block__right,
    .form1-block__subtitle,
    .form1-block__text {
        max-width: 100%;
    }
    #form1-block {
        flex-direction: column;
    }
    .form1-block__form-bottom {
        margin-top: 10px;
    }
}
@media (max-width: 768px) {
    .form1-block__form-row {
        flex-direction: column;
        gap: 10px;
    }
    .form1-block__form-bottom {
        flex-direction: column;
        align-items: flex-start;
        gap: 15px;

        .btn {
            width: 100%;
        }
    }
}